Loading...
Searching...
No Matches
volk_32f_s32f_clamppuppet_32f.h File Reference
`#include <volk/volk_32f_s32f_x2_clamp_32f.h>`

Go to the source code of this file.

## Functions

static void | volk_32f_s32f_clamppuppet_32f_generic (float *out, const float *in, const float min, unsigned int num_points)
static void | volk_32f_s32f_clamppuppet_32f_neon (float *out, const float *in, const float min, unsigned int num_points)

## Function Documentation

## volk_32f_s32f_clamppuppet_32f_generic()

void volk_32f_s32f_clamppuppet_32f_generic | ( | float * | out,
|  | const float * | in,
|  | const float | min,
|  | unsigned int | num_points )

inline static

## volk_32f_s32f_clamppuppet_32f_neon()

void volk_32f_s32f_clamppuppet_32f_neon | ( | float * | out,
|  | const float * | in,
|  | const float | min,
|  | unsigned int | num_points )

inline static